# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-29 12:40
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ingredients', '0002_product'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='processes_weight',
            new_name='processed_weight',
        ),
    ]
